body{margin:0;padding:0;font-size:13px;font-family:Verdana,Arial,Georgia,"Times New Roman",Times,serif;color:#666;background-color:#fff}
img{display:block;margin:0;padding:0;border:0}
.justify{text-align:justify}
.bold{font-weight:bold}
.center{text-align:center}
.right{text-align:right}
.nostart{list-style-type:none;margin:0;padding:0}
.clear{clear:both}
br.clear{clear:both;margin-top:-15px}
a{outline:0;text-decoration:none;color:#059bd8;}
.fl_left{float:left}
.fl_right{float:right}
.imgl,.imgr{border:1px solid #c7c5c8;padding:5px}
.imgl{float:left;margin:0 8px 8px 0;clear:left}
.imgr{float:right;margin:0 0 8px 8px;clear:right}
div.wrapper{display:block;width:100%;margin:0;text-align:left;border-bottom:1px solid #e3e3e3}
div.wrapper h1,div.wrapper h2,div.wrapper h3,div.wrapper h4,div.wrapper h5,div.wrapper h6{margin:0 0 15px 0;padding:0;font-size:20px;font-weight:normal;line-height:normal}
.col0,.col0 a{color:#fff;background-color:#666}
.col2{color:#fff;background-color:#f6f6f6}

#topnav{display:block;float:left;margin:5px 0 0 0;padding:0;list-style:none;overflow:hidden;height:45px;}
#topnav ul,#topnav li,.headernav ul,.headernav li{float:left;list-style:none;margin:0;padding:0}
#topnav li a:link,#topnav li a:visited,#topnav li a:hover,.headernav a{display:block;margin:0 15px 0 0;padding:0;font-size:12px;text-transform:uppercase;color:#059bd8;background-color:#f6f6f6; line-height: 2em}
#topnav ul ul li a:link,#topnav ul ul li a:visited{border:0}
#topnav li.last a{margin-right:0}
#topnav li {overflow:hidden;height:22px;}
#topnav li a:hover,#topnav ul li.active a,.headernav a:hover{color:#666;background-color:#f6f6f6}
#topnav li li a:link,#topnav li li a:visited{width:150px;float:none;margin:0;padding:7px 10px;font-size:12px;font-weight:normal;color:#059bd8;background-color:#f6f6f6}
#topnav li li a:hover{color:#fff;background-color:#059bd8}
#topnav li ul{z-index:9999;position:absolute;left:-999em;height:auto;width:170px;border-left:1px solid #059bd8;border-bottom:1px solid #059bd8}
#topnav li ul a{width:140px}
#topnav li ul ul{margin:-32px 0 0 0}
#topnav li:hover ul ul{left:-999em}
#topnav li:hover ul,#topnav li li:hover ul{left:auto}
#topnav li:hover{position:static}
#topnav li.last a{margin-right:0}
.column .sidebarb{display:block;width:250px;padding:25px 5px 25px 5px;background-color:#f9f9f9;margin-bottom:30px}
.column .sidebarb p{margin:0 0 20px 0;padding:0 0 14px 0;font-size:20px;font-weight:normal;font-family:Georgia,"Times New Roman",Times,serif;color:#666;background-color:#f9f9f9;line-height:normal;border-bottom:1px dotted #666}
.column .sidebarb ol{margin:0;padding:0;list-style:none; list-style-type: none;}
.column .sidebarb li{margin:0 0 3px 0;padding:0; list-style-type: none;}
.column .sidebarb ul ul,.column .sidebarb ul ul ul,.column .sidebarb ul ul ul ul,.column .sidebarb ul ul ul ul ul{border-top:0;padding-top:0}
.column .sidebarb a{display:block;margin:0;padding:5px 10px 5px 20px;color:#666;background:url("http://health.winesino.com/images/blue_file.gif") no-repeat 10px center #f9f9f9;text-decoration:none;border-bottom:1px dotted #666}
.column .sidebarb a:hover{color:#059bd8;background-color:#f9f9f9}
.column .sidebarb ul ul a,.column .sidebarb ul ul ul a,.column .sidebarb ul ul ul ul a,.column .sidebarb ul ul ul ul ul a{background:url("../images/black_file.gif") no-repeat #f9f9f9}
.column .sidebarb ul ul a{padding-left:40px;background-position:30px center}
.column .sidebarb ul ul ul a{padding-left:50px;background-position:40px center}
.column .sidebarb ul ul ul ul a{padding-left:60px;background-position:50px center}
.column .sidebarb ul ul ul ul ul a{padding-left:70px;background-position:60px center}

#header,#topline,#topbar,#breadcrumb,.container,#hpage_cats,#adblock,#socialise,#footer,#copyright,.headernav{position:relative;margin:0 auto 0;display:block;width:960px}
#topline{padding:10px 0}
#topline p{float:left;margin:0;padding:0}
#topline ul{float:right;margin:0;padding:0;list-style:none}
#topline li{display:inline;margin:0 8px 0 0;padding:0 10px 0 0;border-right:1px solid #999}
#topline li.last{margin-right:0;padding-right:0;border:0}
#header{padding:2px 0 5px 0}
#header .fl_left{display:block;float:left;margin-top:7px;overflow:hidden}
#header .fl_right{display:block;float:right;width:468px;height:60px;margin-top:21px;overflow:hidden}
#header .logo,#header p,#header ul{margin:0;padding:0;list-style:none;line-height:normal}
#header .logo{width: 335px; height: 80px; background: url(http://health.winesino.com/images/lgbg.png) no-repeat; line-height: 80px; padding-left: 15px;}
#header .logo a{font-size:24px;color:#999;}
#header .logo strong{font-weight:normal;color:#059bd8;background-color:#fff}
#header .fl_left p{text-align:right;margin-top:5px}
#topbar{padding:5px 0;z-index:1000}
#topbar #search{display:block;float:right;margin:0;padding:0;overflow:hidden}
#breadcrumb{padding:20px 0}
#breadcrumb ul{margin:0;padding:0;list-style:none}
#breadcrumb ul li{display:inline}
#breadcrumb ul li.current a{text-decoration:underline}
.container{padding:10px 0}
.content{display:block;float:left;width:680px;font-size:14px;}
#comments{margin-bottom:40px}
#comments .commentlist{margin:0;padding:0}
#comments .commentlist ul{margin:0;padding:0;list-style:none}
#comments .commentlist li.comment_odd,#comments .commentlist li.comment_even{margin:0 0 10px 0;padding:15px;list-style:none}
#comments .commentlist li.comment_odd{color:#666;background-color:#f7f7f7}
#comments .commentlist li.comment_odd a{color:#059bd8;background-color:#f7f7f7}
#comments .commentlist li.comment_even{color:#666;background-color:#e8e8e8}
#comments .commentlist li.comment_even a{color:#059bd8;background-color:#e8e8e8}
#comments .commentlist .author .name{font-weight:bold}
#comments .commentlist .submitdate{font-size:smaller}
#comments .commentlist p{margin:10px 5px 10px 0;padding:0;font-weight:normal;text-transform:none}
#comments .commentlist li .avatar{float:right;border:1px solid #eee;margin:0 0 0 10px}
.column{display:block;float:right;width:270px}
.column .holder,.column .sidebara{display:block;width:300px;margin-bottom:20px}
.column .holder h2.title{display:block;width:100%;height:65px;margin:0;padding:15px 0 0 0;font-size:20px;line-height:normal;border-bottom:1px dotted #999}
.column .holder h2.title img{float:left;margin:-15px 8px 0 0;padding:5px;border:1px solid #999}
.column div.imgholder{display:block;width:290px;margin:0 0 10px 0;padding:4px;border:1px solid #ccc}
.column .holder p.readmore{display:block;width:100%;font-weight:bold;text-align:right;line-height:normal}
.column .sidebara ul,.column .sidebara h2,.column .sidebara p{margin:0;padding:0;list-style:none;color:#666;background-color:#f9f9f9}
.column .sidebara a{color:#059bd8;background-color:#f9f9f9}
.column .sidebara{display:block;width:250px;margin-bottom:30px;padding:20px 5px;color:#666;background-color:#f9f9f9}
.column .sidebara p.imgholder{display:block;width:240px;height:90px;margin:20px 0 15px 0;padding:4px;border:1px solid #ccc}
.column .sidebara h2{margin:0;padding:0 0 8px 0;font-weight:normal;font-family:Georgia,"Times New Roman",Times,serif;line-height:normal;border-bottom:1px dotted #999}
.column .sidebara p.readmore{display:block;width:100%;margin-top:15px;font-weight:bold;text-align:right;line-height:normal}
.column .latestnews{display:block;width:100%;margin:0;padding:0;list-style:none}
.column .latestnews li{display:block;width:100%;height:99px;margin:0 0 11px 0;padding:0 0 21px 0;border-bottom:1px dotted #c7c5c8;overflow:hidden}
.column .latestnews li.last{margin-bottom:0}
.column .latestnews p{display:inline}
.column .latestnews img{float:left;margin:0 10px 0 0;padding:4px;border:1px solid #c7c5c8;clear:left}
#adblock{padding:20px 0}
#hpage_cats{padding:20px 0 5px 0}
#hpage_cats .fl_left,#hpage_cats .fl_right{display:block;width:468px;margin-bottom:15px}
#hpage_cats .fl_left img,#hpage_cats .fl_right img{float:left;margin:0 10px 0 0;padding:4px;border:1px solid #c7c5c8;clear:left}
#hpage_cats h2{display:block;width:100%;margin:0 0 15px 0;padding:5px 0;color:#666;background-color:#efefef;text-align:right;font-size:13px}
#hpage_cats h2 a{margin:0 5px 0 0;color:#059bd8;background-color:#efefef;font-weight:bold;text-transform:uppercase}
#hpage_cats p{margin:0 0 8px 0;padding:0}
#hpage_latest{display:block;width:100%}
#hpage_latest h2{margin:0 0 15px 0;padding:0 0 8px 0;border-bottom:2px solid #e3e3e3}
#hpage_latest ul{margin:0;padding:0;list-style:none;display:inline}
#hpage_latest li{display:block;float:left;width:180px;margin:0 15px 0 0;padding:0}
#hpage_latest li.last{margin-right:0}
#hpage_latest img{margin:0;padding:4px;border:1px solid #c7c5c8; width: 174px;}
#hpage_latest .readmore{font-weight:bold;text-align:right}
#footer{padding:20px 0}
#footer h2,#footer p,#footer ul,#footer a{margin:0;padding:8px;font-weight:normal;list-style:none;line-height:normal}
#footer a:hover{text-decoration: underline;}
#footer h2{color:#059bd8;background-color:#efefef;font-size:18px;font-weight:normal;margin-bottom:5px;padding:5px;border-bottom:1px dotted #999}
#footer li{margin-bottom:5px}
#footer .footbox{display:block;float:left;width:310px;margin:0 15px 0 0;padding:0; background: #f6f6f6}
#footer .last{margin:0}
#socialise{padding:20px 0}
#socialise ul{display:inline;margin:0;padding:0;list-style:none;font-size:20px;font-family:Georgia,"Times New Roman",Times,serif}
#socialise li{display:block;float:left;margin:0 120px 0 0;text-align:center}
#socialise li span{display:block;margin:8px 0 0 0}
#socialise li.last{margin-right:0}
#newsletter{display:block;float:right;width:300px}
#newsletter h2,#newsletter p{margin:0;padding:0;line-height:normal}
#newsletter h2{margin-bottom:5px}
div.col8{border:0}
#copyright{padding:15px 0}
#copyright p{margin:0;padding:0}

.table{border: 0; width: 980px; margin: 0 auto}
.content_list_li li{list-style-type: none;  background: url("http://health.winesino.com/images/black_file.gif") no-repeat left center; padding: 5px 15px; font-size: 14px; margin-bottom: 15px; font-weight: bold; border-bottom: 1px dotted #999}
.content_list_li a{ color: #666}
.content_list_li a:hover{color: #059bd8}
.content {line-height: 25px;}
.pg_pn{margin:45px 0 0;}
.pg_pn strong{padding-right: 10px;}
.headernav{min-height: 60px;}
.headernav a{background: #fff;}
.headernav a:hover{color: #666; background: #fff;}
.headernav li{width:150px;float:left;overflow:hidden;height: 30px;}

.content_list_li{padding:0;}
.content2{ margin-top: 15px;}
div.content2 h2{background: #f9f9f9; border-bottom: 1px dotted #666; line-height:2em; padding-left: 10px;}
.content2 ul{padding:0 15px;}
.content2 li{font-size: 12px;}
.content2 li a{color: #666; font-weight: normal;}

div.black2{padding-right:7px;padding-left:7px;padding-bottom:7px;margin:30px;padding-top:7px;text-align:center}
div.black2 a{border-right:#000 1px solid;padding-right:5px;border-top:#000 1px solid;padding-left:5px;padding-bottom:2px;margin:2px;border-left:#000 1px solid;color:#000;padding-top:2px;border-bottom:#000 1px solid;text-decoration:none}
div.black2 a:hover{border-right:#000 1px solid;border-top:#000 1px solid;border-left:#000 1px solid;color:#fff;border-bottom:#000 1px solid;background-color:#000}
div.black2 a:active{border-right:#000 1px solid;border-top:#000 1px solid;border-left:#000 1px solid;color:#fff;border-bottom:#000 1px solid;background-color:#000}
div.black2 span.current{border-right:#000 1px solid;padding-right:5px;border-top:#000 1px solid;padding-left:5px;font-weight:bold;padding-bottom:2px;margin:2px;border-left:#000 1px solid;color:#fff;padding-top:2px;border-bottom:#000 1px solid;background-color:#000}
div.black2 span.disabled{border-right:#eee 1px solid;padding-right:5px;border-top:#eee 1px solid;padding-left:5px;padding-bottom:2px;margin:2px;border-left:#eee 1px solid;color:#ddd;padding-top:2px;border-bottom:#eee 1px solid}

.sidebarb,.sidebara ol li{line-height: 35px;}
.clm2{float:left;border:1px solid #ccc;margin:5px 2px 5px 0;padding:1px;height:315px;}
.clm4{text-align:center;background-color:#ccc;font-weight:bold;}
.had1{margin:10px  0;width:auto;height:280px;}

.had3{float:none;margin:20px 1px 20px 0;width:100%;max-height:300px;min-height:250px;}
.content h1{text-align:center;}



@media(max-width: 800px) { 
Div, li,td{overflow:hidden;}
#header,#topline,#topbar,#breadcrumb,.container,#hpage_cats,#adblock,#socialise,#footer,#copyright,.headernav{width:100%;}
.headernav{display:none;}
#header{}
#header .fl_right{width:380px;}
.fl_right a img{width:100%;}
#topbar{display:none;}
#breadcrumb{width:100%;}
.table{width:100%;}
.content{float:none; width:95%;padding:10px;}
.column{float:none; width:100%;}
.pg_pn {width:100%;}
.had3{float:none; width:100%;}
#adblock{display:none;}
.column .holder,.column .sidebara{width:100%;}
.column .sidebarb{width:100%;}


}

@media(max-width: 500px) { 
Div,li ,td{overflow:hidden;}
#header,#topline,#topbar,#breadcrumb,.container,#hpage_cats,#adblock,#socialise,#footer,#copyright,.headernav{width:100%;}
.headernav{display:none;}
#header .fl_left{display:none;}
#header .fl_right{float:none; width:auto;height:48px;margin-top:0px;}
#topbar{display:none;}
#breadcrumb{width:auto;padding:15px 5px;}
.table{width:95%;}
.content{float:none; width:95%;padding:0 0  0 5px;}
.column{float:none; width:100%;}
.pg_pn {max-width:320px;overflow:hidden;}

.had3{float:none; width:100%;}
.had2{float:none;}
#adblock{display:none;}
.column .holder,.column .sidebara{width:100%;}
.column .sidebarb{width:100%;}
.content2 ul{padding:0;}
.content_list_li li{padding: 5px 0;}
.content .clm{width:100%;}
.clm table{width:100%;}
.clm2{float:none;}
div.black2{padding:7px;margin:0px;}
}
